{% extends 'dashboard/dashboard.twig' %}

{% block title %}Edit Student | GradeBook{% endblock %}
{% block stylesheets %}
    <link rel="stylesheet" type="text/css" href="{{ asset('css/main.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/students.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/form.css') }}">
{% endblock %}

{% block body %}

    <div id="form-container">
        {{ form_start(form) }}
        <div id="form-title">
            <div id="form-title-text">
                <h3>Edit Profile</h3>
            </div>
        </div>
        <div class="form-three-inputs">
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>Class</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.class, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
        </div>
        <div class="form-three-inputs">
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>First Name</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.name, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>Last Name</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.surname, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>Phone</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.phone, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
        </div>
        <div class="form-three-inputs">
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>Address</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.address, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>City</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.city, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
            <div class="form-three-inputs-area">
                <div class="element-label">
                    <div class="element-label-text">
                        <label>Postal Code</label>
                    </div>
                </div>
                <div class="element-input">
                    {{ form_widget(form.postalcode, {'attr': {'class': 'form-input'}}) }}
                </div>
            </div>
        </div>
        <div class="form-submit">
            {{ form_widget(form.save, {'attr': {'class': 'save-button'}}) }}
        </div>
        {{ form_end(form) }}
    </div>
    <div id="image">
        <img src="{{ asset('img/student-add.jpg') }}">
    </div>

{% endblock %}
